View Issue Details

IDProjectCategoryView StatusLast Update
0000428CaseTalk ModelerDocumentation (Web, Help, ..)public2015-04-08 18:53
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0 
Target Version8.0.2Fixed in Version8.0.2 
Summary0000428: Table documentation shows wrong column names
DescriptionThe column names are displayed with a '||' seperator. These should be replaced by something used in the DDL script.
TagsNo tags attached.

Relationships

related to 0000655 resolvedBCP Software Table Documentation does not reflect naming algorithm 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-21 13:29 BCP Software New Issue
2014-02-21 13:29 BCP Software Status new => assigned
2014-02-21 13:29 BCP Software Assigned To => BCP Software
2014-02-21 13:29 BCP Software Status assigned => resolved
2014-02-21 13:29 BCP Software Fixed in Version => 8.0.2
2014-02-21 13:29 BCP Software Resolution open => fixed
2015-04-08 18:53 BCP Software Relationship added related to 0000655
2016-01-20 13:02 BCP Software Category Documentation => Documentation (Web, Help, ..)